Bug 166123 - t42 model not in radeon backlight whitelist
t42 model not in radeon backlight whitelist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 21:57 EDT by Ulrich Drepper
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 01:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2005-08-16 21:57:49 EDT
Description of problem:
My T42's product name is "2378R2U".  

I.e., add

	{
		.ident = "IBM ThinkPad T42 (2378-R2U)",
		.matches = {
			DMI_MATCH(DMI_SYS_VENDOR, "IBM"),
			DMI_MATCH(DMI_PRODUCT_NAME, "2378R2U"),
		},
	},

to the radeonfb_dmi_table table in drivers/video/aty/radeon_pm.c.
Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1487_FC5.i686 (and any previous one)

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2005-08-26 01:00:46 EDT
will be in tomorrows rawhide

Note You need to log in before you can comment on or make changes to this bug.